

/* ---- CSS for Tranquility DNN Skin ---------- */
/* ---- Created by Tyler Fawcett -------------- */
/* ---- Updated March 2007 -------------------- */
/* ---- http://tfdnn.com ---------------------- */
/* ---- tf@tylerfawcett.com ------------------- */




/* ---- Universal ----------------------------- */

/* Forces browser height of 100% */
html {height: 100%;}

/* Body style */
body {margin: 0; background: #fff;}

/* Catch-all to ensure text color, font, and size consistency */
table, tr, td, p {font-family: tahoma; font-size: 12px; line-height: 1.4em;}



/* ---- DNN Control Panel ---------------------- */
table.ControlPanel {background: #fafafa; border: 0; border-bottom: 1px solid #888;}
table.ControlPanel td {padding: 0px 0 6px 0;}
table.ControlPanel td td.SubHead {padding: 3px 0 2px 0; background: #eaeaea; border-bottom: 1px solid #ddd;}
table.ControlPanel td td td.SubHead {background: transparent; border: 0;}
table.ControlPanel td td {vertical-align: middle; border: 0;}
table.ControlPanel table td {padding: 1px 0 0 0;}
table.ControlPanel td a {margin: 0 4px 0 4px; text-align: center;}
table.ControlPanel .ControlPanel {border-left: 1px solid #fff; border-right: 1px solid #fff; border-top: 0; border-bottom: 0; width: 0px; height: 100px; display: none;}


/* ---- Containers ----------------------------- */


/* Establishes bg for viewable area */
.SiteColor {background: #e7e7e7;}

/* Maintains consistent width */
.SiteWidth {width: 952px; margin: 10px 0 10px 0;}

/* Spring photo */
.TopRow {height: 318px;	padding: 0;	background: url(bg_top.jpg) no-repeat;}

/* Spring photo - Admin */
.TopRowAdmin {height: 318px; padding: 0; background: url(bg_top_admin.jpg) no-repeat;}

/* Contains date/login info */
.HeaderCell {text-align: right;	padding: 6px 45px 0 0; height: 37px; font-size: 12px;}

/* For search utility */
.SearchTD {padding: 0 0 15px 0;}

/* Contains menu */
.MenuCell {padding: 0px 10px 0 256px; height: 36px;}

/* Contains menu - Admin */
.TopRowAdmin .MenuCell {padding: 0px 10px 0 60px; height: 36px;}

/* BG for everything between header and footer */
.MiddleRow {background: url(bg_middle.jpg) repeat-y; padding: 0 65px 0 40px;}

/* BG for everything between header and footer - Admin */
.MiddleRowAdmin {background: url(bg_middle_admin.jpg) repeat-y;	padding: 0 65px 0 75px;}

/* Holds breadcrumbs */
.Breadcrumbs {padding: 0 0 30px 10px; font-size: 13px; color: #888;	font-weight: bold;}

/* For left-hand column content */
.SideContent {width: 177px;	padding: 0 33px 0 15px;}

/* For main column content */
.MainContent {padding: 0 10px 0 0;}

/* Content in the side pane */
.ContentSide {}

/* For left column within the main content area */
.ContentLeft {width: 33%;}

/* For center column within the main content area */
.ContentCenter {width: auto;}

/* For right column within the main content area */
.ContentRight {width: 33%;}

/* Footer graphic */
.BottomRow {background: url(bg_bottom.jpg) no-repeat; height: 110px; vertical-align: bottom; text-align: right;}

/* Footer graphic - Admin */
.BottomRowAdmin {background: url(bg_bottom_admin.jpg) no-repeat; height: 110px;	vertical-align: bottom;	text-align: right;}

/* Contains terms/copyright info */
.FooterCell {text-align: right; padding: 0 45px 8px 0; font-size: 12px;}

/* Separator image between header and footer links */
.Bullet {background: url(bullet_grey.gif) no-repeat; height: 10px;}




/* ---- Links -------------------------- */


/* Basic links */
a:link, a:visited, a:active {color: #6E8E05; font-family: tahoma; font-weight: normal; font-size: 12px; text-decoration: underline;}
a:hover {color: #6E8E05; font-family: tahoma; font-weight: normal; font-size: 12px; text-decoration: none;}

/* For the Register and Login/Logout links in the header */
a.LoginLink:link, a.LoginLink:visited, a.LoginLink:active {font-weight: bold; font-size: 12px;}
a.LoginLink:hover {font-weight: bold; font-size: 12px;}

/* Defines styles for breadcrumb items */
a.BreadcrumbLink:link, a.BreadcrumbLink:visited, a.BreadcrumbLink:active {font-weight: bold; font-size: 13px;}
a.BreadcrumbLink:hover, .BreadcrumbLink {font-weight: bold;	font-size: 13px;}

/* For the links that look like buttons */
a.CommandButton:link, a.CommandButton:visited, a.CommandButton:active {font-weight: bold; color: #6E8E05;}
a.CommandButton:hover {font-weight: bold; color: #6E8E05; text-decoration: none;}




/* ---- Text ---------------------------- */


/* Style for current date token */
.CurrentDate {color: #333; font-size: 12px;}

/* Style for copyright text in footer */
.CopyrightText {color: #333; font-size: 12px;}

/* Used in admin sections */
.SubHead {font-family: tahoma; font-size: 12px; font-weight: bold; color: #333; padding: 0;}

.ContentSide .Normal, .ContentSide p, .ContentSide td, .ContentSide .NormalBold {font-size: 12px; color: #333;}

.Head {color: #333;	font-weight: bold; font-size: 14px;}

.Normal {font-size: 12px; color: #333;}

/* Bold colored - used for warnings and such */
.NormalRed {color: #900; font-family: tahoma; font-weight: bold; font-size: 12px;}

/* Normal bold text */
.NormalBold {font-family: tahoma; font-size: 12px; font-weight: bold;}




/* ---- Forms ----------------------------- */


select, input {font-family: tahoma; font-size: 12px; color: #333;}


/* Applies to text input boxes */
.NormalTextBox {color: #333; padding-left: 4px; line-height: 12px; font-family: tahoma; font-weight: normal; font-size: 12px; scrollbar-face-color: #fff; scrollbar-track-color: #fff; scrollbar-arrow-color: #333; scrollbar-3dlight-color: #fff; scrollbar-shadow-color: #fff; scrollbar-highlight-color: #fff; scrollbar-darkshadow-color: #fff;}

/* Applies to the table cells that contain text input boxes */
td.NormalTextBox {padding: 0; margin: 0; background: transparent;}

.GoButton {margin-bottom: -6px;	position: absolute;}

.SearchTD a:link, .SearchTD a:visited, .SearchTD a:active, .SearchTD a:hover {width: 46px; padding: 2px 44px 5px 0; _padding: 0 0 5px 0; height: 20px; background: url(search.gif) no-repeat; text-decoration: none;}


/* ---- Main Menu ------------------------- */


/* Container for main menu */
.MainMenu_MenuContainer {
	background: transparent;
	height: 35px;
	padding: 0;
}


/* Menu bar */
.MainMenu_MenuBar {
	background: transparent;
	height: 35px;
	padding: 0;
}


/* Applies to idle state of submenu items */
.MainMenu_MenuItem {
	font-family: tahoma; 
	color: #ccc;
	font-size: 12px; 
	font-weight: bold;
	border: 1px solid #222;
	padding: 3px 14px 4px 6px;
}


/* Container for submenu */
.MainMenu_SubMenu {
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	margin: 1px 0px 0px 1px;
	border: 1px solid #222;
	padding: 1px;
	background: #222;
	filter: alpha(opacity=90, FinishOpacity=90, Style=1);
	-moz-opacity: 0.90;
}


/* Hover state for submenu items */
.MainMenu_MenuItemSel {
	font-family: tahoma; 
	font-size: 12px; 
	font-weight: bold; 
	cursor: pointer; 
	cursor: hand; 
	color: #fff;
	background: #000;
	border-left: #000 1px solid;
	border-right: #000 1px solid;
	padding: 3px 14px 4px 6px;
}

.MainMenu_Idle td, .MainMenu_Selected td, .MainMenu_Active td, .MainMenu_BreadcrumbActive td {
	font-size: 12px;
	margin: 0;
	padding: 0 6px 0 0;
}

/* Idle state for main menu items */
.MainMenu_Idle { 
	height: 35px;
	background: url(menu_sep.gif) top right no-repeat transparent;
	color: #ccc;
	font-weight: bold;
	border-left: 1px solid #fff;
	font-size: 13px; 
}


/* Hover state for main menu items */
.MainMenu_Selected {
	height: 35px;
	background: url(menu_sep.gif) top right no-repeat transparent;
	color: #fff;
	font-weight: bold;
	border-left: 1px solid #fff;
	font-size: 13px; 
}


/* Selected state for main menu items */
.MainMenu_Active, .MainMenu_BreadcrumbActive {
	height: 35px;
	background: url(menu_sep.gif) top right no-repeat transparent;
	color: #fff;
	font-weight: bold;
	border-left: 1px solid #fff;
	font-size: 13px; 
}


/* Elements we don't really need */
.MainMenu_MenuArrow, .MainMenu_RootMenuArrow, .MainMenu_MenuIcon, .MainMenu_MenuBreak {
	display: none;
}



/* ---- Module Menus ------------------------- */

/* Outer cntainer for module submenu */
.ModuleTitle_MenuContainer {
	color: #333;
}


/* Inner container for module submenu */
.ModuleTitle_MenuBar {
	cursor: pointer; 
	cursor: hand; 
	height: 21px;
}


/* Idle state for module submenu items */
.ModuleTitle_MenuItem {
	font-family: tahoma, sans-serif;
	font-size: 12px;
	color: #333;
	font-weight: normal;
	background: #f7f7f7;
	border-top: #f7f7f7 1px solid;
	border-left: #f7f7f7 1px solid;
	border-bottom: #f7f7f7 1px solid;
	border-right: #f7f7f7 1px solid;
	padding: 1px 10px 2px 0px;
}


/* Inner, inner container for module submenu (?) */
.ModuleTitle_SubMenu {
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	margin: 1px 0px 0px 0px;
	background-color: #f7f7f7;
	border: 1px solid #666;
	padding: 0px;
	filter: none;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#999999', Direction=135, Strength=3);
}



/* Hover state for module submenu items */
.ModuleTitle_MenuItemSel {
	font-family: tahoma, sans-serif;
	font-size: 12px;
	font-weight: normal;
	cursor: pointer; 
	cursor: hand; 
	color: #fff;
	background: #333;
	border-left: #333 1px solid;
	border-right: #333 1px solid;
	padding: 1px 10px 2px 0px;
}

.ModuleTitle_MenuIcon {
	border: 1px solid #eee;
	padding: 0 3px 0 3px;
}

/* Elements we don't need to see */
.ModuleTitle_MenuBreak, .ModuleTitle_MenuArrow, .ModuleTitle_RootMenuArrow {
	display: none;
}

/*========================================================*/
/*  End Style Sheet                                       */
/*========================================================*/






